=== debian/changelog ===
rust-git-cinnabar (0.7.0~beta.2-2) unstable; urgency=medium

  * Upgrade itertools dependency back to 0.13.0 as it was upgraded while
    the package was sitting in NEW.

 -- Mike Hommey <glandium@debian.org>  Mon, 14 Oct 2024 05:10:32 +0900

rust-git-cinnabar (0.7.0~beta.2-1) unstable; urgency=medium

  * Package git-cinnabar 0.7.0-beta.2 from crates.io using debcargo 2.7.0
  * Closes: #1083111

 -- Mike Hommey <glandium@debian.org>  Wed, 02 Oct 2024 10:02:44 +0900
