=== debian/control ===
Source: rust-git-cinnabar
Section: vcs
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native (>= 1.74.0),
 libstd-rust-dev,
 librust-array-init-2+default-dev (>= 2.0.1-~~),
 librust-backtrace-0.3+default-dev,
 librust-bit-vec-0.6+default-dev,
 librust-bitflags-2+default-dev,
 librust-bstr-1+std-dev,
 librust-byteorder-1+default-dev,
 librust-bzip2-0.4+default-dev,
 librust-cc-1+default-dev (>= 1.0.46-~~),
 librust-cfg-if-1+default-dev,
 librust-clap-4+cargo-dev (>= 4.2-~~),
 librust-clap-4+default-dev (>= 4.2-~~),
 librust-clap-4+derive-dev (>= 4.2-~~),
 librust-cstr-0.2+default-dev (>= 0.2.10-~~),
 librust-curl-sys-0.4-dev,
 librust-derivative-2+default-dev,
 librust-derive-more-0.99+deref-dev,
 librust-derive-more-0.99+display-dev,
 librust-derive-more-0.99+from-dev,
 librust-derive-more-0.99+try-into-dev,
 librust-digest-0.10+default-dev,
 librust-either-1+default-dev,
 librust-flate2-1+zlib-dev,
 librust-getset-0.1+default-dev,
 librust-hex-0.4+default-dev,
 librust-hex-literal-0.4+default-dev,
 librust-indexmap-2+default-dev,
 librust-itertools-0.13+default-dev,
 librust-libc-0.2+default-dev,
 librust-libz-sys-1+default-dev,
 librust-log-0.4+default-dev,
 librust-log-0.4+std-dev,
 librust-lru-0.12-dev,
 librust-once-cell-1+default-dev (>= 1.13-~~),
 librust-percent-encoding-2+default-dev,
 librust-rand-0.8+default-dev,
 librust-regex-1+std-dev,
 librust-semver-1+default-dev,
 librust-sha1-0.10+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev,
 librust-target-2+default-dev,
 librust-tempfile-3+default-dev,
 librust-typenum-1+default-dev,
 librust-url-2+default-dev,
 librust-zstd-0.13-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Mike Hommey <glandium@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git-cinnabar]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git-cinnabar
X-Cargo-Crate: git-cinnabar
Rules-Requires-Root: no

Package: git-cinnabar
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Conflicts: git-remote-hg
Description: Git remote helper to interact with mercurial repositories
 git-cinnabar is a git remote helper to interact with mercurial repositories.
 Contrary to other such helpers, such as git-remote-hg, it doesn't use a
 local mercurial clone under the hood, and doesn't require mercurial
 (except to access local mercurial repositories).
