## rust-git-cinnabar 0.7.0

=== debian/changelog ===
rust-git-cinnabar (0.7.0-1) unstable; urgency=medium

  * Package git-cinnabar 0.7.0 from crates.io using debcargo 2.7.7
  * Downgrade bzip2 and itertools dependencies.

 -- Mike Hommey <glandium@debian.org>  Sun, 02 Mar 2025 05:07:26 +0000

rust-git-cinnabar (0.7.0~beta.2-3) unstable; urgency=medium

  * Team upload.
  * Package git-cinnabar 0.7.0-beta.2 from crates.io using debcargo 2.7.6
  * Stop patching bit-vec dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 19:59:03 +0000
