=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  cargo:native,
- rustc:native (>= 1.74.0),
+ rustc:native (>= 1.75.0),
  libstd-rust-dev,
  librust-array-init-2+default-dev (>= 2.0.1-~~),
  librust-backtrace-0.3+default-dev,
- librust-bit-vec-0.6+default-dev,
+ librust-bit-vec-0.8+default-dev,
  librust-bitflags-2+default-dev,
  librust-bstr-1+std-dev,
  librust-byteorder-1+default-dev,
@@ -20,11 +20,11 @@
  librust-clap-4+derive-dev (>= 4.2-~~),
  librust-cstr-0.2+default-dev (>= 0.2.10-~~),
  librust-curl-sys-0.4-dev,
- librust-derivative-2+default-dev,
- librust-derive-more-0.99+deref-dev,
- librust-derive-more-0.99+display-dev,
- librust-derive-more-0.99+from-dev,
- librust-derive-more-0.99+try-into-dev,
+ librust-derive-more-1+debug-dev,
+ librust-derive-more-1+deref-dev,
+ librust-derive-more-1+display-dev,
+ librust-derive-more-1+from-dev,
+ librust-derive-more-1+try-into-dev,
  librust-digest-0.10+default-dev,
  librust-either-1+default-dev,
  librust-flate2-1+zlib-dev,
@@ -38,6 +38,9 @@
  librust-log-0.4+default-dev,
  librust-log-0.4+std-dev,
  librust-lru-0.12-dev,
+ librust-mio-1+default-dev,
+ librust-mio-1+os-ext-dev,
+ librust-mio-1+os-poll-dev,
  librust-once-cell-1+default-dev (>= 1.13-~~),
  librust-percent-encoding-2+default-dev,
  librust-rand-0.8+default-dev,
@@ -57,6 +60,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git-cinnabar]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git-cinnabar
+Homepage: https://github.com/glandium/git-cinnabar
 X-Cargo-Crate: git-cinnabar
 Rules-Requires-Root: no
