=== debian/changelog ===
rust-git-cinnabar (0.7.2-3) unstable; urgency=medium

  * Team upload.
  * Package git-cinnabar 0.7.2 from crates.io using debcargo 2.7.11
  * Relax dependency on bzip2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 24 Jan 2026 21:22:02 -0500

rust-git-cinnabar (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Package git-cinnabar 0.7.2 from crates.io using debcargo 2.7.8
  * Apply patches from git upstream to fix compiler warnings with
    curl 8.14 (Closes: #1107412).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Jun 2025 14:43:51 +0000

rust-git-cinnabar (0.7.2-1) unstable; urgency=medium

  * Package git-cinnabar 0.7.2 from crates.io using debcargo 2.7.8
  * Downgrade derive_more, lru and rand dependencies.

 -- Mike Hommey <glandium@debian.org>  Sat, 29 Mar 2025 16:51:32 +0900
