=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: vcs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.75.0),
  libstd-rust-dev,
  librust-array-init-2+default-dev (>= 2.0.1-~~),
@@ -12,7 +12,8 @@
  librust-bitflags-2+default-dev,
  librust-bstr-1+std-dev,
  librust-byteorder-1+default-dev,
- librust-bzip2-0.4+default-dev,
+ librust-bzip2+default-dev (<< 0.7-~~),
+ librust-bzip2+default-dev (>= 0.4-~~),
  librust-cc-1+default-dev (>= 1.0.46-~~),
  librust-cfg-if-1+default-dev,
  librust-clap-4+cargo-dev (>= 4.2-~~),
@@ -42,9 +43,11 @@
  librust-mio-1+os-ext-dev,
  librust-mio-1+os-poll-dev,
  librust-once-cell-1+default-dev (>= 1.13-~~),
+ librust-path-absolutize-3+default-dev,
  librust-percent-encoding-2+default-dev,
  librust-rand-0.8+default-dev,
  librust-regex-1+std-dev,
+ librust-rustversion-1+default-dev,
  librust-semver-1+default-dev,
  librust-sha1-0.10+default-dev,
  librust-syn-2+default-dev,
@@ -57,16 +60,14 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Mike Hommey <glandium@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git-cinnabar]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git-cinnabar
 Homepage: https://github.com/glandium/git-cinnabar
 X-Cargo-Crate: git-cinnabar
-Rules-Requires-Root: no
 
 Package: git-cinnabar
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
