## rust-git-cinnabar 0.7.3

=== debian/changelog ===
rust-git-cinnabar (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package git-cinnabar 0.7.3 from crates.io using debcargo 2.7.11
  * Remove curl-easy-setopt patches, fixed upstream.
  * Update remove-windows-target.diff for new upstream.
  * Relax dependencies on derive_more, itertools, lru and rand.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 29 Jan 2026 11:34:15 +0000
