=== debian/control ===
--- 
+++ 
@@ -21,11 +21,16 @@
  librust-clap-4+derive-dev (>= 4.2-~~),
  librust-cstr-0.2+default-dev (>= 0.2.10-~~),
  librust-curl-sys-0.4-dev,
- librust-derive-more-1+debug-dev,
- librust-derive-more-1+deref-dev,
- librust-derive-more-1+display-dev,
- librust-derive-more-1+from-dev,
- librust-derive-more-1+try-into-dev,
+ librust-derive-more+debug-dev (<< 3-~~),
+ librust-derive-more+debug-dev (>= 1-~~),
+ librust-derive-more+deref-dev (<< 3-~~),
+ librust-derive-more+deref-dev (>= 1-~~),
+ librust-derive-more+display-dev (<< 3-~~),
+ librust-derive-more+display-dev (>= 1-~~),
+ librust-derive-more+from-dev (<< 3-~~),
+ librust-derive-more+from-dev (>= 1-~~),
+ librust-derive-more+try-into-dev (<< 3-~~),
+ librust-derive-more+try-into-dev (>= 1-~~),
  librust-digest-0.10+default-dev,
  librust-either-1+default-dev,
  librust-flate2-1+zlib-dev,
@@ -33,19 +38,22 @@
  librust-hex-0.4+default-dev,
  librust-hex-literal-0.4+default-dev,
  librust-indexmap-2+default-dev,
- librust-itertools-0.13+default-dev,
+ librust-itertools+default-dev (<< 0.15-~~),
+ librust-itertools+default-dev (>= 0.13-~~),
  librust-libc-0.2+default-dev,
  librust-libz-sys-1+default-dev,
  librust-log-0.4+default-dev,
  librust-log-0.4+std-dev,
- librust-lru-0.12-dev,
+ librust-lru-dev (<< 0.17-~~),
+ librust-lru-dev (>= 0.12-~~),
  librust-mio-1+default-dev,
  librust-mio-1+os-ext-dev,
  librust-mio-1+os-poll-dev,
  librust-once-cell-1+default-dev (>= 1.13-~~),
  librust-path-absolutize-3+default-dev,
  librust-percent-encoding-2+default-dev,
- librust-rand-0.8+default-dev,
+ librust-rand+default-dev (<< 0.10-~~),
+ librust-rand+default-dev (>= 0.8-~~),
  librust-regex-1+std-dev,
  librust-rustversion-1+default-dev,
  librust-semver-1+default-dev,
